.top-nav-logo h1 a {
  background-image: url(../images/common/top-logo@2x.png);
}

.home-slides .info {
  color: rgb(19, 104, 55);
}

.news-announcement .news-list {
  width: 100%;
  border: 0;
}

.news-announcement .news-list li {
  display: table;
  width: 100%;
}

.news-announcement .news-list li.has-bottom-line {
  border-bottom: 1px dotted rgb(180, 180, 180);
  /*margin-bottom: 15px;*/
}

.news-announcement .news-list li a {
  border: 0;
}

.news-announcement .news-list li span {
  display: table-cell;
}

.news-announcement .news-list li.caption {
  background-color: rgb(238, 238, 239);
  border: 0;
  line-height: 2.5;
}

.news-announcement .news-list li span.type {
  width: 120px;
  text-align: center;
}

.news-announcement .news-list li span.date {
  width: 100px;
  text-align: center;
}

.news-announcement .news-list li.caption span.subject {
  padding-left: 35px;
}

.news-announcement .news-list a {
  font-size: 14px;
  margin-bottom: 20px;
  padding-top: 25px;
}

.news-announcement .news-list a .new {
  margin-top: 2px;
}

.solution-home-nav {
  margin-top: 35px;
}

.solution-home-nav a {
  display: block;
  position: relative;
}

.solution-home-nav span {
  position: relative;
  display: inline-block;
  float: left;
  width: 200px;
  height: 200px;
}

.solution-home-nav .img {
  z-index: 1;
  overflow: hidden;
}

.solution-home-nav .img img {
  width: 100%;
  height: 100%;
  transition: -webkit-transform .4s;
  -webkit-transition: -webkit-transform .4s;
  transition: transform .4s;
  transition: transform .4s, -webkit-transform .4s;
}

.solution-home-nav .text {
  line-height: 1.5;
  z-index: 2;
  padding-top: 50px;
  -webkit-transition: background-color .4s;
  transition: background-color .4s;
  text-align: left;
  color: rgb(90, 90, 90);
  background-color: rgb(233, 232, 231);
  padding-left: 25px;
  padding-right: 15px;
}

.solution-home-nav .subject {
  padding-bottom: 10px;
  height: auto;
  width: 100%;
}

.solution-home-nav .text i {
  font-style: normal;
  display: block;
  font-size: 13px;
}

.solution-home-nav .text.deep {
  /*background-color: rgb(215, 96, 33);*/
}

.solution-home-nav .text:before {
  position: absolute;
  z-index: 3;
  top: 90px;
  left: -10px;
  width: 20px;
  height: 20px;
  content: '';
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: inherit;
}

.solution-home-nav .text.arrow-right:before {
  right: -10px;
  left: inherit;
}

.solution-home-nav .text.arrow-top:before {
  top: -10px;
  left: 90px;
}

.solution-home-nav a:hover .text {
  background-color: rgb(195, 29, 36);
  color: white;
}

.solution-home-nav a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.home-products .col-10-2 .text {
  width: 100%;
}